﻿<AML>
 <Item type="ItemType" id="1991E0AC20A04ADFA95C27C54433FEE5" action="add">
  <allow_private_permission>1</allow_private_permission>
  <auto_search>0</auto_search>
  <enforce_discovery>1</enforce_discovery>
  <hide_where_used>0</hide_where_used>
  <implementation_type>table</implementation_type>
  <instance_data>ACC_AGED_RECEIVABLES</instance_data>
  <is_dependent>0</is_dependent>
  <is_relationship>0</is_relationship>
  <is_versionable>0</is_versionable>
  <label xml:lang="en">Aged Receivables</label>
  <label_plural xml:lang="en">Aged Receivables</label_plural>
  <large_icon>../Images/Attributes.svg</large_icon>
  <open_icon>../Images/Attributes.svg</open_icon>
  <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
  <show_parameters_tab>1</show_parameters_tab>
  <structure_view>tabs off</structure_view>
  <unlock_on_logout>0</unlock_on_logout>
  <use_src_access>0</use_src_access>
  <name>acc_aged_receivables</name>
  <Relationships>
   <Item type="Property" id="D4B1757F1942499AA9191DF2D7C6BBAC" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_currency</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3072</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <stored_length>10</stored_length>
    <track_history>0</track_history>
    <name>acc_currency</name>
   </Item>
   <Item type="Property" id="AD3C75987BE14CB0B7C68A66E4988BCE" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_report_currency">AACCAE078FA8446E88BEE3C7C1069BDD</data_source>
    <data_type>list</data_type>
    <default_value xml:lang="en">USD</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_currency_filter</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4736</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <stored_length>256</stored_length>
    <track_history>0</track_history>
    <name>acc_currency_filter</name>
   </Item>
   <Item type="Property" id="DF37F283747B43338C664FCAA6C1D0DF" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Currency</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>6016</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <stored_length>10</stored_length>
    <track_history>0</track_history>
    <name>acc_currencycode</name>
   </Item>
   <Item type="Property" id="E1138E410ACB47F1AB6E97102E356B97" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Current</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3200</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_current</name>
   </Item>
   <Item type="Property" id="F890D98D1FB54D4FBBE9E44AF6B93F00" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="Customer" type="ItemType" name="Customer">E4847F4A706B4285A395C0228A867E0F</data_source>
    <data_type>item</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Customer</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3328</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_customer_name</name>
   </Item>
   <Item type="Property" id="3196EC81939E4B039A9C77C38CB57299" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">From Date</label>
    <pattern>short_date</pattern>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4864</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_from_date</name>
   </Item>
   <Item type="Property" id="9481C83C9FC1404FBFE73B216FCAD438" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">&gt; 45 days</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3840</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_greaterthanfortyfive</name>
   </Item>
   <Item type="Property" id="EDA2A5C594B64D84BF4D01D0C0F20C62" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">&gt; 90 days</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3456</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_greaterthanninty</name>
   </Item>
   <Item type="Property" id="CE7819AD15D046CA94E160B778F3979B" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">&gt; 60 days</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3584</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_greaterthansixty</name>
   </Item>
   <Item type="Property" id="661948A544174DCE8C6FB14A012C3B44" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">&gt;30 days</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3712</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_greaterthanthirty</name>
   </Item>
   <Item type="Property" id="DD9A89C4D47048A882B70530D1176834" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Invoice Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4608</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_invoice_amount</name>
   </Item>
   <Item type="Property" id="364688A164E143678911AA1B9D9CC4DA" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Invoice Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3968</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_invoice_date</name>
   </Item>
   <Item type="Property" id="D543305C46C24B0F82BEBF8C4EA34FE3" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Invoice Number</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4096</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <stored_length>32</stored_length>
    <track_history>0</track_history>
    <name>acc_invoice_no</name>
   </Item>
   <Item type="Property" id="FDB858AA799E458BB1A43401DB3960CC" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Customer Name</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4224</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>acc_name_of_customer</name>
   </Item>
   <Item type="Property" id="AE164D22550A4FEFBD0BE97B8C230BE5" action="add">
    <column_alignment>left</column_alignment>
    <data_type>integer</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_paging_no</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5376</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_paging_no</name>
   </Item>
   <Item type="Property" id="BC7578FEC94E4B68B9F87DACB917E4B2" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Amount Receivable</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4352</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_receivable_amount</name>
   </Item>
   <Item type="Property" id="7F82C852F22D4348BE68EE7E07BC8136" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">To Date</label>
    <pattern>short_date</pattern>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4992</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_to_date</name>
   </Item>
   <Item type="Property" id="8F02083A85E149AFBD3BD2AFBCFD4375" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Total Due</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4480</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>acc_total_due</name>
   </Item>
   <Item type="Property" id="43895C281626458DB9046FF5C2413047" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="ERP_company_setup" type="ItemType" name="ERP_company_setup">6C369F3A6E4A4C28B10FC83CE6323D5A</data_source>
    <data_type>item</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">erp_company</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5120</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>erp_company</name>
   </Item>
   <Item type="Property" id="B062B7CDE1A14C50BB33FD8D4F3546D4" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <default_value xml:lang="en">1</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Excel</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5632</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>excel</name>
   </Item>
   <Item type="Property" id="AB909016097A498491494D8F55CA3CD2" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Main Phone</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5504</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <stored_length>225</stored_length>
    <track_history>0</track_history>
    <name>main_phone</name>
   </Item>
   <Item type="Property" id="AC6194EB25064EA6B25E86A7F7BFC53A" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_Periods" type="ItemType" name="acc_Periods">7A7ECD080AC44F2AA7C166A15FC56583</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Periods</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5760</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>periods</name>
   </Item>
   <Item type="Property" id="8B52D90B72FF456B801AEFF8B7B561DB" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>5888</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>pop_own_amount</name>
   </Item>
   <Item type="Property" id="D50C86B1158F4D40BB7DF953802DECA3" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Due Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5248</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <track_history>0</track_history>
    <name>sop_due_date</name>
   </Item>
   <Item type="View" id="69E0D85FFA4E4E83B4D3C6E1A2C170C5" action="add">
    <client>js</client>
    <related_id keyed_name="acc_aged_receivables" type="Form">9B10907AD2234F87B0B49F5815EE21BB</related_id>
    <role keyed_name="World" type="Identity">
     <Item type="Identity" action="get" select="id">
      <name>World</name>
     </Item>
    </role>
    <show_ssvc>0</show_ssvc>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <type>default</type>
   </Item>
   <Item type="TOC Access" id="0869E1D6882F4C8E93B056302DE48C5D" action="add">
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
    <category>AccountingReport/Payment Report</category>
   </Item>
   <Item type="TOC View" id="80B4F692F3B645FB882EB69DB6852966" action="add">
    <related_id keyed_name="erp_Accounting" type="Identity">2CF778C2453F4BB0B728D9229CFE0BB1</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
   </Item>
   <Item type="Can Add" id="67E446FB4A1F4FF8BC0F37E73CACAA8B" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
   </Item>
   <Item type="Allowed Permission" id="2DFF10E320134707AD834E1596CAF195" action="add">
    <is_default>1</is_default>
    <related_id keyed_name="acc_Admin_Accounting" type="Permission">4445B106F2164AE0B70AB518B8D5779C</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_aged_receivables" type="ItemType" name="acc_aged_receivables">1991E0AC20A04ADFA95C27C54433FEE5</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>